Redmine - Defect #39844

Create a new task, the page does not jump after the task is submitted, and report 404 after 10-20

seconds. The actual task is created successfully.
2023-12-14 04:06 - jianjun liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:
Resolution: Duplicate Affected version: 5.04
Description
Environment:
Redmine version 5.0.4.stable
Ruby version 2.7.5-p203 (2021-11-24) [x86_64-linux-gnu]
Rails version 6.1.7
Environment production
Database adapter PostgreSQL
Mailer queue ActiveJob::QueueAdapters::AsyncAdapter
Mailer delivery smtp
Redmine settings:
Redmine theme Circle (includes JavaScript)
clipboard-202312141104-a8¢ippgg
Related issues:
Is duplicate of Redmine - Defect #39843: Create a new task, the page does not... Needs feedback

History

#1 - 2023-12-17 03:57 - Marius BALTEANU

- Is duplicate of Defect #39843: Create a new task, the page does not jump after the task is submitted, and report 404 after 10-20 seconds. The actual

task is created successfully. added

#2 - 2023-12-17 03:58 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

Files

clipboard-202312141104-a9¢0j.png 93 KB 2023-12-14 jianjun liu

clipboard-202312141104-cmh4q.png 55.2 KB 2023-12-14 jianjun liu
2025-05-03 1/1



http://www.tcpdf.org

